
# Org.OpenAPITools.Model.Message

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** | unique id | [optional] 
**Body** | **string** | text message for type \&quot;chat\&quot;, or link to download the file for \&quot;ptt\&quot;, \&quot;image\&quot;, \&quot;audio\&quot;, \&quot;video\&quot; and \&quot;document\&quot;, or latitude and longitude for \&quot;location\&quot;, or message \&quot;[Call]\&quot; for \&quot;call_log\&quot; | [optional] 
**Type** | **string** | type of the message | [optional] 
**SenderName** | **string** | Sender name | [optional] 
**FromMe** | **bool** | true - outgoing, false - incoming | [optional] 
**Author** | **string** | Author ID of the message, useful for groups | [optional] 
**Time** | **int** | send time, unix timestamp | [optional] 
**ChatId** | **string** | chat ID | [optional] 
**MessageNumber** | **int** | sequence number of the message in the database | [optional] 

[[Back to Model list]](../README.md#documentation-for-models)
[[Back to API list]](../README.md#documentation-for-api-endpoints)
[[Back to README]](../README.md)

